/************************************
* Simple Case Study Slider
************************************/
.ifs-simple-cstudy-slider {
    --slider-gap:16px;
    --slider-w:29vw;
}

/* slider */
.ifs-case-study-item {width:calc(var(--slider-gap) + var(--slider-w)); padding-left:var(--slider-gap); padding-bottom:3px}
.ifs-simple-cstudy-slider:not(.slider-loop) .ifs-case-study-item:first-child {
    width:calc(var(--slider-w) + var(--ifs-gap-side));
    padding-left:var(--ifs-gap-side);
}
.ifs-simple-cstudy-slider:not(.slider-loop) .ifs-case-study-item:last-child:not(:first-child) {
    width:calc(var(--slider-w) + var(--slider-gap) + var(--ifs-gap-side));
    padding-right:var(--ifs-gap-side);
}

/* no heading + no slider */
.ifs-simple-cstudy-slider:not(:has(.ifs-heading-slider__title)):has(.is-cannot-slide) .ifs-heading-slider,
.ifs-simple-cstudy-slider:not(:has(.ifs-heading-slider__title)):has(.is-cannot-slide) .vc_separator {display:none;}

/* avoid cls slider */
.ifs-simple-cstudy-slider__items {
    min-height:calc(var(--slider-w) * 29 / 42 + var(--ifs-spacing-20) + 60px + var(--ifs-spacing-24) + 28px);
}

/* slider has less items (<4) */
@media only screen and (min-width:921px) {
    .ifs-simple-cstudy-slider.has-less-items {
        --slider-w:calc((var(--ifs-container) - 2 * var(--slider-gap)) / 3);
    }
}
@media only screen and (max-width:920px) and (min-width:769px) {
    /* has 1 item */
    .ifs-simple-cstudy-slider.has-single-item {
        --slider-w:calc((var(--ifs-container) - var(--slider-gap)) / 1.5);
    }

    /* has 2 items */
    .ifs-simple-cstudy-slider.has-2-items {
        --slider-w:calc((var(--ifs-container) - var(--slider-gap)) / 2);
    }
}
@media only screen and (min-width:769px) {
    .ifs-simple-cstudy-slider.has-less-items.slider-loop .ifs-case-study-item:first-child {
        width:calc(var(--slider-w) + var(--ifs-gap-side));
        padding-left:var(--ifs-gap-side);
    }
    .ifs-simple-cstudy-slider.has-less-items.slider-loop .ifs-case-study-item:last-child:not(:first-child) {
        width:calc(var(--slider-w) + var(--slider-gap) + var(--ifs-gap-side));
        padding-right:var(--ifs-gap-side);
    }
}
@media only screen and (max-width:480px) {
    .ifs-simple-cstudy-slider.has-single-item {
        --slider-w:var(--ifs-container)
    }
}

/********************************************
* Simple Case Study Slider - With sticky nav
********************************************/
@media only screen and (min-width:1560px) {
    .ifs-simple-cstudy-slider {
        --slider-w:27.5vw;
    }
}
@media only screen and (min-width:1181px) {
    /* slider has less items (<4) */
    .ifs-vc-row-has-sticky-nav .ifs-simple-cstudy-slider.has-less-items .ifs-case-study-item {
        --slider-w:calc((var(--ifs-container) - var(--spacing-left) - 2 * var(--slider-gap) - 3px) / 3);
    }
}
@media only screen and (max-width:920px) {
    .ifs-simple-cstudy-slider {
        --slider-w:42.5vw;
    }
}
@media only screen and (max-width:768px) {
    .ifs-simple-cstudy-slider {
        --slider-w:60vw;
    }
}
@media only screen and (max-width:480px) {
    .ifs-simple-cstudy-slider {
        --slider-w:calc(var(--ifs-container) - var(--ifs-gap-container));
    }
}